HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Integrity Blade OpenVMS

 
SOLVED
Go to solution
Carl H Fero
Advisor

Integrity Blade OpenVMS

We are currently running a 5 node Alphaserver VMS cluster. All nodes are at OpenVMS 7.3-2. We would like to replace one of the nodes with an Integrity Blade Server. Can I load VMS 7.3-2 on it so it conforms to the other nodes in the cluster? Can Intergity and Alphaservers run mixed OS in the same cluster? Thanks for any help on this.
1 REPLY
The Brit
Honored Contributor
Solution

Re: Integrity Blade OpenVMS

Hi Carl,
I run a mixed cluster of IA64 blades and an Alpha (DS10). The first question, Can you run 7.2-2 on a blade ? I would say No! The minimum version for blades is (I'm pretty sure) 8.3-1H1 (the H1 was specifically to address blade issues!).

As for whether integrity and alpha can run in the same cluster, answer Yes!, however you will probably have to bring your alphas up to 8.3 and have the integrity blade(s) at 8.3-1h1 before you will get any blessings from HP, (but who knows).

so the good news - mixed cluster OK (within HP's restrictions).
bad news - blade will almost certainly have to be at 8.3-1H1.

Think about bringing your cluster up to 8.3 and then you have no problems.

Hope this is useful.

Dave.